.required {
	color: red;
	font-weight:bold;
	}

.smallprint {
	color: grey;
	font-weight:bold;
	font-size:small;
	}


.login_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: left;
}

.error_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: red;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	background-color: #FFFFFF;
}
.style3 {
	color: #4a4ac6;
	font-size: small;
}
.pollhead {
	color: #CC9900;
	font-size: 16px;
	font-weight: bold;
	}
.col3 {
	padding:5px;
	}
	
.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3333CC;
	padding: 3px;
	font-weight: bold;
	width: 130px;
}
.navlink {
	text-decoration:none;
	}
.question {
	font-weight: bold;
	}
.small {
	font-size: 10px;
	}
